body, html {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif; /* Update the font-family here */
    background-color: #f4f4f4;
}

#dashboard {
    padding: 20px;
    display: flex;
    flex-direction: column; /* Aligns cards in a single column */
    align-items: center; /* Centers cards horizontally */
}

.card {
    margin: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    background-color: #ffffff;
    border-radius: 8px;
    width: 90%; /* Adjusts card width */
    max-width: 600px; /* Maximum width of cards */
    text-align: left;
}

.card-header {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
}

.card-content {
    font-size: 16px;
    color: #666;
}

.card {
    margin: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    background-color: #ffffff;
    border-radius: 8px;
    width: 90%;
    max-width: 600px;
    text-align: left;
}

.card h2 {
    margin-top: 0;
    color: #333;
    font-size:16px;
}

.card p {
    font-size: 16px;
    color: #888;
    margin: 5px 0;
}

.card .dates {
    font-size: 12px !important; /* Ensuring this rule takes precedence */
    color: #78909c; /* Greenish-grey color */
}


